<?php include("parent/callMe.php");

$branch=$_SESSION['branch'];
	
	$sql = "SELECT dob FROM  edu_student_details  WHERE branch_id='$branch' and status='0' and dob!=''";

	$getDOB = $m->query($sql);

	

	foreach ($getDOB as $changeDob) {

		$changeD=date("Y-m-d",strtotime($changeDob['dob']));
		
		print_r($changeDob['dob']." - ".$changeD);echo "<br/>";



		//echo "<pre>"; print_r($data); echo "</pre>";
			
			/*$m->where ("student_id", $value['student_id']);
			$m->where ("branch_id", $_SESSION['branch']);*/	
			//$result = $m->update('edu_student_details',$value);

	}


?>

